<Ui xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
	<Script file="init.lua"/>
	<Script file="locale_enUS.lua"/>
	<Script file="locale_deDE.lua"/>
	<Script file="prefs.lua"/>
	<Script file="broker.lua"/>
	<Script file="core.lua"/>
</Ui>